/* à chaque balise on spécifie si besoin les attributs graphiques*/
body {background-color:yellow;font-family:Arial;width:800px}
h1{text-align:center;color:red;font-size:40px}
h2{color:purple;text-decoration: underline}
p{font-family:Verdana; margin-left:20px;margin-right:50px;font-size:20px}
li{margin-left:50px}
/* pour centrer une image */
img {display: block; margin-left: auto;margin-right: auto;}
.truc {background-color: green;color:yellow}

/* si on repasse sur une balise h2 avec la souris ou le pad ... */
h2:hover { background-color: gray;color: blue;  }

	